# Generated by Django 4.0.5 on 2022-07-03 14:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_films_category'),
    ]

    operations = [
        migrations.AddField(
            model_name='films',
            name='filmSerial',
            field=models.CharField(default='film', max_length=100, verbose_name='film-serial'),
        ),
    ]
